* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: "OxaniumText";
    src: url("/Fonts/Oxanium.ttf") format("truetype")
}

html,
body {
    width: 100%;
    min-height: 100%;
    overflow-x: hidden;

    font-family: Verdana, sans-serif;
    color: white;
}

.bg {
    position: fixed;
    inset: 0;

    pointer-events: none;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.background {
    background-image: url("/Images/25-ANIM.gif");
    z-index: -40;
}

.shadows {
    background-image: url("/Images/Shadow.png");
    width: 100%;
    max-width: 2162;
    z-index: 4;
    background-size: 100%;
}

.flower {
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);

    width: 2160px;
    height: 128px;

    background: url("/Images/Flowers.png") no-repeat center;
    background-size: 90%;

    z-index: 20;
}

.homeLeft, .homeRight {
    position: fixed;
    top: 50%;
    width: 432px;
    height: 576px;
    z-index: 5;
}

.homeLeft {
    left: 0;
    transform: translateY(-50%) scale(0.87);

    background: url("/Images/HomeLeft.png") no-repeat center;
    transform-origin: left center;
}

.homeRight {
    left: auto;
    right: 0;
    transform: translateY(-50%) scale(0.87);

    background: url("/Images/HomeRight.png") no-repeat center;
    transform-origin: right center;
}



.lines {
    background-image: url("/Images/DottedLines.png");
    width: 100%;
    max-width: 1312px;
    margin: 0 auto;
    overflow: hidden;
    z-index: 10;
    background-size: 90%;
}

.lines img {
    height: 100%;
    object-fit: cover;
    object-position: 100%;
}

.logo {
      background-image: url("/Images/TransparentLogo.png");

      z-index: -10;
}

body {
    display: flex;
    justify-content: center;
}

.page {
    width: 100%;
    min-height: 100vh;

    display: flex;
    flex-direction: column;
}

.content {
    flex: 1;
    gap: 10px;
    padding: 40px;
    font-family: "OxaniumText";
    display: inline-flex;
    max-width: 1000px;
    margin: auto;
}

.content img {
    width: 24px;
    height: 24px;
}

.content span {
    font-size: 32px;
}

.banner {
    position: relative;
}

.banner-img {
    display: block;
    width: 100%;
    height: auto;
}

.banner-overlay {
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translateX(-50%);

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;

    width: 100%;
}

.header-logo {
    width: 90%;
    max-width: 1089px;
    height: auto;
}

.menu {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.menu a {
    width: 175px;
    height: 175px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu img {
    max-width: 80%;
    max-height: 80%;
}

.footer {
    z-index: 15;
}

.footer img {
    display: block;

    width: 100%;
    height: auto;
}


@media (max-width: 768px) {
    .homeLeft, .homeRight {
      display: none;
    }
  
    .flower {
      display: none;
    }
  
    .shadows {
      display: none;
    }
  
    .lines {
       display: none;
    }
  
    .bg {
        position: absolute;
        bottom: 0;
        min-height: 100%;
        height: 100vh;
    }
    
    .banner-overlay {
        top: 3%;
        gap: 5px;
    }

    .header-logo {
        width: 75vw;
    }

    .menu {
        width: 100%;
        position: absolute;
        top: -60%;
    }
    
    .menu img {
      height: 50px;
      width: auto;
    }
}

@media (max-width: 480px) {
    .homeLeft, .homeRight {
      display: none;
    }
  
    .flower {
      display: none;
    }
  
    .shadows {
      display: none;
    }
  
    .lines {
        display: none;
    }
  
    .header-logo {
        width: 85vw;
    }

    .menu {
        gap: 8px;
    }
}
